[
	{
		"op": "addmerge",
		"path": "/combustiblePropsByType",
		"value": {
		"*-burnedout-up": {
			burnTemperature: 600,
			burnDuration: 4,
			}
		},
		"file": "game:blocktypes/wood/torch.json",
    		"side": "Server"
	}
]